@charset "utf-8";

.grecaptcha-badge {
    visibility: hidden;
}

ul {
    list-style: none;
}


.pc_nav {
    display: block;
}

.mb_nav {
    display: none;
}

.smallpc_br {
    display: none;
}

.mb_br {
    display: none;
}

a:link,
a:visited {
    color: #444;
    text-decoration: none;
}

.fas {
    color: #ffffff;
    margin-right: 5px;
}


/* モバイル */
@media screen and (max-width:767px) {
    .pc_nav {
        display: none;
    }

    .mb_nav {
        display: block;
    }

    .mb_br {
        display: inline;
    }
}


/* レスポンシブ横向きの場合 */
@media (max-device-width: 767px) and (orientation: landscape) {

    .pc_nav {
        display: none;
    }

    .mb_nav {
        display: block;
    }
}

/*----------------------------------- ハンバーガーボタン -----------------------------------*/


#ham-menu {
    display: none;
}

.hamburger {
    display: block;
    position: fixed;
    z-index: 1010;
    right: 13px;
    top: 15px;
    width: 42px;
    height: 42px;
    cursor: pointer;
    text-align: center;
    background-color: #AF895A;
}

.hamburger span {
    display: block;
    position: absolute;
    width: 26px;
    height: 2px;
    left: 8px;
    background: #fff;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.hamburger span:nth-child(1) {
    top: 12px;
}

.hamburger span:nth-child(2) {
    top: 20px;
}

.hamburger span:nth-child(3) {
    top: 28px;
}

/* ナビ開いてる時のボタン */
.hamburger.active {
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transition-delay: 0.6s;
    -o-transition-delay: 0.6s;
    transition-delay: 0.6s;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #fff;
}

.hamburger.active span:nth-child(2) {
    width: 0px;
}

.hamburger.active span:nth-child(1),
.hamburger.active span:nth-child(3) {
    -webkit-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    transition-delay: 0.3s;
    background-color: #AF895A;
}

.hamburger.active span:nth-child(1) {
    -webkit-transform: translateY(4px);
    -ms-transform: translateY(4px);
    -o-transform: translateY(4px);
    transform: translateY(4px);
}

.hamburger.active span:nth-child(3) {
    -webkit-transform: translateY(-12px) rotate(90deg);
    -ms-transform: translateY(-12px) rotate(90deg);
    -o-transform: translateY(-12px) rotate(90deg);
    transform: translateY(-12px) rotate(90deg);
}

.hamburger.active span {
    background: #231815;
}

nav.globalMenuSp {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    color: #231815;
    text-align: center;
    transform: translateX(100%);
    transition: all .9s;
    width: 100%;
    background: #fff;
    height: 101vh;
}

nav.globalMenuSp ul {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: unset;
    margin: 0;
}

nav.globalMenuSp li {
    list-style: none;
    text-align: center;
    font-size: 24px;
}

nav.globalMenuSp li a {
    display: block;
    color: #231815;
    text-decoration: none;
    font-weight: bold;
}


/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    transform: translateX(0%);
}


/* モバイル */
@media screen and (max-width:767px) {
    #ham-menu {
        display: block;
    }

    nav.globalMenuSp ul li {
        width: auto;
        margin: 5px 0;
    }

    nav.globalMenuSp ul {
        width: 70%;
        top: 48%;
        padding: 0;
    }

    nav.globalMenuSp li {
        font-size: 14px;
    }
}


/* レスポンシブ横向きの場合 */
@media (max-device-width: 767px) and (orientation: landscape) {
    #ham-menu {
        display: block;
    }

    nav.globalMenuSp ul li {
        width: auto;
        margin: 5px 0;
    }

    nav.globalMenuSp ul {
        width: 70%;
        top: 48%;
        padding: 0;
    }

    nav.globalMenuSp li {
        font-size: 14px;
    }
}


@media screen and (max-width:375px) {
    nav.globalMenuSp {
        padding-bottom: calc(env(safe-area-inset-bottom) + 16px);
    }

    nav.globalMenuSp ul {
        top: 50%;
    }
}


/* ////////////////// */
/* ヘッダー */
/* ////////////////// */


.headerfixed {
    left: 0;
    z-index: 1000;
    width: 100%;
    position: absolute;
    display: none;
}

.header_flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #fff;
}

.top_logo_header {
    width: 200px;
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
}

.top_logo_header_ham {
    width: 200px;
    margin-bottom: 20px;
}

.headerfixed ul {
    display: flex;
    width: calc(100% - 200px);
    justify-content: flex-end;
    background: #fff;
    align-items: center;
    height: 100px;
    margin: 0;
    padding: 0;
}

.headerfixed li {
    padding: 10px 20px;
    color: #231815;
    text-align: center;
}

.headerfixed li:first-child {
    border-left: none;
}

.headerfixed a {
    color: #231815;
}

.headerfixed a:hover {
    color: #c1ab05;
}

.headerfixed h4 {
    font-size: 12px;
    margin-top: 5px;
}


@media screen and (min-width:1201px) and (max-width:1300px) {
    .header_flex {
        background-color: rgba(0, 0, 0, 0);
        background-color: #fff;
    }
}

@media screen and (min-width:768px) and (max-width:1200px) {
    .header_flex {
        background-color: rgba(0, 0, 0, 0);
        background-color: #fff;
    }
}

@media screen and (max-width:1100px) {
    .top_logo_header {
        width: 120px;
    }
}

@media screen and (max-width:900px) {
    .top_logo_header {
        width: 100px;
    }
}

@media screen and (max-width:850px) {
    .top_logo_header {
        width: 80px;
    }
}

/* モバイル */
@media screen and (max-width:767px) {
    .top_logo_header_ham {
        width: 120px;
        margin-bottom: 10px;
    }
}

/* レスポンシブ横向きの場合 */
@media (max-device-width: 767px) and (orientation: landscape) {
    .top_logo_header_ham {
        display: none;
    }
}


/* 子階層の設定 */
/* 子階層を持つliの矢印の設定 */
.has-child {
    position: relative;
    padding-left: 30px !important;
}

.has-child::before {
    content: '';
    position: absolute;
    left: 15px;
    top: 16px;
    width: 6px;
    height: 6px;
    border-top: 2px solid #999;
    border-right: 2px solid #999;
    transform: rotate(135deg);
}

/*下の階層を持っているulの指定*/
.has-child ul {
    position: absolute;
    display: block !important;
    left: 0;
    top: 70px;
    z-index: 4;
    background: #fff url(../img/bg.png);
    width: 150px !important;
    height: auto;
    padding-left: 0;
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
}

.has-child ul li {
    padding: 10px 20px;
    text-align: left;
}

/*hoverしたら表示*/
.has-child:hover > ul,
.has-child ul li:hover > ul,
.has-child:active > ul,
.has-child ul li:active > ul {
    visibility: visible;
    opacity: 1;
}

/*ナビゲーションaタグの形状*/
.has-child ul li a {
    border-bottom: solid 1px rgba(255, 255, 255, 0.6);
}

.has-child ul li:last-child a {
    border-bottom: none;
}

.header_yoyaku {
    background-color: #1F3C66;
    border: 1px solid #231815;
    width: 221px;
    transition: 1s;
    padding: 0 !important;
    margin-right: 20px;
}

.header_yoyaku a {
    text-decoration: none;
    color: #fff !important;
    display: block;
    padding: 13px 20px;
    font-size: 15px;
}

.header_yoyaku:hover {
    background-color: #13253A;
}


/* サイズの小さいPC対応 */
@media screen and (max-width:1220px) {
    .header_yoyaku {
        width: 176px;
    }
}

@media screen and (max-width:1020px) {
    .header_yoyaku a {
        padding: 10px;
    }

    .header_yoyaku {
        width: 160px;
    }
}

@media screen and (max-width:850px) {
    .header_yoyaku {
        width: 130px;
        margin-right: 10px;
    }

    .header_yoyaku a {
        padding: 10px 5px;
        font-size: 12px;
    }
}



/* スクロール時表示部分 */
.scroll {
    height: 100px;
    top: -100px;
    left: 0;
    z-index: 1000;
    position: fixed;
    width: 100%;
    background: #ffffff;
}

a.anchor {
    display: block;
    padding-top: 100px;
    margin-top: -100px;
}

.top_logo_header_scroll {
    width: 200px;
    display: block;
    padding: 18px 12px 10px 20px;
    margin: 0;
}

.header_logo_scroll_p {
    font-size: 16px;
    font-weight: bold;
    padding: 25px 0;
    margin: 0;
}

.scroll ul {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}

.scroll li {
    padding: 10px 20px;
    color: #231815;
    text-align: center;
    font-size: 13px;
}

.scroll li:first-child {
    border-left: none;
}

.scroll a {
    color: #231815;
    text-decoration: none;
    color: unset;
}

.scroll a:hover {
    color: #c1ab05;
}

.scroll h4 {
    font-size: 12px;
    margin-top: 5px;
    ;
}

/* サイズの小さいPC対応 */
@media screen and (max-width:1220px) {
    .scroll {
        height: 86px;
        top: -86px;
    }

    a.anchor {
        padding-top: 86px;
        margin-top: -86px;
    }

    .top_logo_header_scroll {
        width: 100%;
        max-width: 140px;
        padding: 15px 10px 10px 10px;
    }

    .header_logo_scroll_p {
        font-size: 14px;
        padding: 20px 0;
    }

    .scroll li {
        padding: 10px 10px;
    }
}

@media screen and (max-width:1020px) {
    .scroll {
        height: 85px;
        top: -85px;
    }

    a.anchor {
        padding-top: 85px;
        margin-top: -85px;
    }

    .header_logo_scroll_p {
        font-size: 10px;
    }

    .scroll li {
        font-size: 12px;
        padding: 10px 10px;
    }
}

@media screen and (max-width:935px) {
    .scroll a {
        font-size: 10px;
    }
}

@media screen and (max-width:900px) {
    .smallpc_br {
        display: inline;
    }

    .header_logo_scroll_p {
        padding: 20px 0;
    }
}

@media screen and (max-width:850px) {
    .scroll li {
        font-size: 11px;
    }
}

@media screen and (min-width:810px) and (max-width:968px) {
    .top_logo_header_scroll {
        max-width: 80px;
    }
}


/* モバイル */
@media screen and (max-width:767px) {
    .header_logo {
        width: 100px;
    }

    .top_logo_header_scroll {
        padding: 0;
        padding: 10px 15px;
        width: 200px;
        max-width: 200px;
    }
}

/* レスポンシブ横向きの場合 */
@media (max-device-width: 767px) and (orientation: landscape) {
    .scroll a {
        display: none;
    }
}


/*下の階層を持っているulの指定*/
.child_scroll ul {
    display: block;
    background: #ffffff;
    top: 65px;
}

.translation-l img {
    max-width: 20px;
}

.headerfixed_lower {
    display: block;
    top: 0;
}

.headerfixed_lower .top_logo_header {
    margin: 0;
}

.headerfixed_lower ul {
    width: auto;
    height: auto;
}

.headerfixed_lower li {
    padding: 10px;
    font-size: 13px;
}

/* サイズの小さいPC対応 */
@media screen and (max-width:1220px) {
    .child_scroll ul {
        top: 60px;
    }
}

@media screen and (max-width: 1020px) {
    .headerfixed_lower li {
        font-size: 12px;
        padding: 10px 10px;
    }
}

@media screen and (max-width: 850px) {
    .headerfixed_lower li {
        font-size: 11px;
        padding: 10px 10px;
    }
}

@media screen and (max-height: 800px) {
    .headerfixed_lower .header_logo {
        padding: 0;
    }
}

@media screen and (max-width: 767px) {
    .headerfixed_lower .header_logo {
        width: auto;
    }

    .headerfixed_lower .top_logo_header {
        padding: 0;
        margin: 10px 5px;
        width: 200px;
        max-width: 200px;
    }
}



/*=============================言語追加=============================*/

.lang-area {
    position: relative;
    padding: 10px 40px !important;
}

.accordion-001 {
    max-width: 500px;
}

.accordion-001:not([open]) {
    margin-bottom: 7px;
}

.accordion-001 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 0.3em 1em;
    background-color: #241606;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
}

.accordion-001 summary::-webkit-details-marker {
    display: none;
}

.accordion-001 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    content: '';
    transition: transform .3s;
}

.accordion-001[open] summary::after {
    transform: rotate(225deg);
}

.accordion-001 p {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    font-size: 14px;
    color: #333333;
    transition: transform .5s, opacity .5s;
}

.accordion-001[open] p {
    background-color: #352708;
    transform: none;
    opacity: 1;
}

.accordion-001 a {
    font-family: serif;
    color: #FFF;
    display: block;
    padding: 0.6em 0.3em 0.6em 0.3em;
    margin: 0 !important;
    text-align: center;
}

.accordion-001 img {
    max-width: 25px;
}

.accordion-pc {
    position: absolute;
    top: -5px;
    right: 10px;
}

.accordion-pc-top {
    padding-bottom: 5px;
}

.accordion-pc-top summary {
    text-align: left !important;
}

.accordion-pc-top img {
    height: auto !important;
}


@media screen and (max-width:480px) {
    .accordion-001 a {
        font-size: 11px !important;
    }
}

/*=============================sp版=============================*/

.accordion-sp a {
    color: #fff !important;
}

.lang-flex {
    display: flex;
    justify-content: center;
}

.lang-flex a {
    padding: 1em 10px !important;
}


/* ////////////////// */
/* フッター */
/* ////////////////// */

.footer_flex2 {
    text-align: center;
    padding: 50px 0;
}

.footer_imglogo {
    max-width: 110px;
    margin: 0 auto;
}

.footer_imglogo img {
    width: 100%;
}

.footer_h2 {
    font-size: 20px;
}

#footer_toppage {
    height: unset;
    border-top: #999 dotted 1px;
    padding-top: 10px;
}

#footer_toppage .footer_flex1 {
    display: flex;
    justify-content: center;
    height: 50px;
    margin-bottom: 10px;
}

#footer_toppage .ft_trial {
    height: unset;
    padding: 15px;
    border-right: #999 dotted 1px;
}

#footer_toppage .ft_trial img {
    height: 20px;
    width: unset;
}

#footer_toppage .ft_chojyabaru {
    height: unset;
    padding: 5px 15px;
}

#footer_toppage .ft_chojyabaru img {
    height: 40px;
}

#footer_toppage .footer_flex2 {
    display: flex;
    justify-content: space-between;
    border-top: #999 dotted 1px;
    padding-bottom: 50px;
}

#footer_toppage .footer_h2 {
    margin-top: 10px;
    font-size: 20px;
    width: 150px;
}

#footer_toppage .footer_p {
    margin-top: 10px;
    font-size: 12px;
    width: 300px;
}

#footer_toppage .copyright {
    margin-top: 10px;
    padding: 0;
    font-size: 12px;
    text-align: center;
}

.copyright {
    height: 26px;
    padding: 14px 0 0 6px;
}

@media screen and (max-width:1000px) {
    #footer_toppage .footer_h2 {
        font-size: 18px;
        width: 150px;
    }

    #footer_toppage .footer_p {
        font-size: 10px;
        width: 300px;
    }

    #footer_toppage .copyright {
        font-size: 10px;
    }
}

@media screen and (max-width:767px) {

    #footer_toppage .footer_flex2 {
        display: block;
    }

    #footer_toppage .ft_trial {
        padding: 15px 5px;
    }

    #footer_toppage .ft_chojyabaru {
        padding: 5px;
    }
}

@media screen and (max-width:350px) {

    #footer_toppage .ft_trial img {
        height: 15px;
    }

    #footer_toppage .ft_chojyabaru img {
        height: 30px;
    }
}

@media screen and (max-width:300px) {
    #footer_toppage .footer_p {
        width: 250px;
    }

    .footer_p {
        font-size: 12px;
    }
}



/*=====================

ページトップ

======================*/

.btn_pageup {
    width: 100% !important;
    text-align: right;
}
